
Redmine - Defect #5526

Using Images from the Files Section on a Wiki Page throws Error

2010-05-14 11:34 - Dominique Lederer

Status: Closed Start date: 2010-05-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 0.9.3

Description

On i Wiki Page, i embedded Images uploaded via the Redmine Files section. But sometimes, these Images throw a 500 Server Error

(but i see no entries in my Apache log). (I already tried to remove the /download/ part from the Attachment urls when embedding to

the wiki, but that does not help).

If i attach the Images not to the Files Section, but to a random Wiki Page as Attachment, and refer them, there is no problem at all.

I am using the Debian lenny-backport version of Redmine.

Database version: sqlite3.6.21

Ruby version: 1.8.7

Rails version: 2.2.3

Redmine version: 0.9.3

History

#1 - 2010-05-22 10:39 - Jean-Philippe Lang

If you have a 500 error, I need your error stack trace.

#2 - 2011-11-05 04:28 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Cant reproduce

Not reproducible (any longer) on the current trunk using image tags like !/attachments/download/<id>/<name>!.

No more available information.

No feedback for more than over a year after specific request for more info.

Conclusion: closing as "cant reproduce".
